import React from 'react';
import { shallow } from 'enzyme';
import ProjectButton from './ProjectButton';

describe('ProjectButton', () => {
  it('should render without crashing', () => {
    shallow(<ProjectButton />);
  });
});
